$(function(){
	/*game*/
	var ueimgcount=0;
	var tapcount=0;
	var gamestartflag=false;

	setTimeout(function(){
		$('.ue1_mes_2').text('2');
	},1000);

	setTimeout(function(){
		$('.ue1_mes_2').text('1');
	},2000);

	setTimeout(function(){
		$('.ue1_mes').css('display','none');
	    $('.ue1_game').css('display','flex');
	    ueimgcount=1;
	    gamestartflag=true;

	},3000);


    setInterval(function(){

    	if(ueimgcount>0.1){

    		ueimgcount+=0.003;
    	}else if(gamestartflag){

 	    	$('.ue1_game').css('display','none');
			$('.ue1_mes2').css('display','block');
			$('.ue1_mes2_2_span').text(tapcount);
    	}

        $('.ue1_img').css('transform','translate(-50%, -50%) scale('+ueimgcount+', '+ueimgcount+')');
    },10);


	$('.ue1_img').click(function () {
	    ueimgcount-=0.1;
	    tapcount++;
    });
});
